/*
 Theme Name:   MyRepublicSG
 Theme URI:    
 Description:  MyRepublic Singapore
 Author:       MyRepublic
 Author URI:   https://myrepublic.net
 Template:     MyRepublicSG
 Version:      3.5
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/



#top-header {
    background-color: #8c379f;
}

    @font-face{
        font-family:"HelveticaNeueW01-55Roma";
        src:url("https://myrepublic.net/sg/resources/assets/Fonts/b7693a83-b861-4aa6-85e0-9ecf676bc4d6.eot?#iefix");
        src:url("https://myrepublic.net/sg/resources/assets/Fonts/b7693a83-b861-4aa6-85e0-9ecf676bc4d6.eot?#iefix") format("eot"),url("https://myrepublic.net/sg/resources/assets/Fonts/b0868b4c-234e-47d3-bc59-41ab9de3c0db.woff2") format("woff2"),url("https://myrepublic.net/sg/resources/assets/Fonts/bcf54343-d033-41ee-bbd7-2b77df3fe7ba.woff") format("woff"),url("Fonts/b0ffdcf0-26da-47fd-8485-20e4a40d4b7d.ttf") format("truetype"),url("https://myrepublic.net/sg/resources/assets/Fonts/da09f1f1-062a-45af-86e1-2bbdb3dd94f9.svg#da09f1f1-062a-45af-86e1-2bbdb3dd94f9") format("svg");
    }
    @font-face{
        font-family:"HelveticaNeueW01-75Bold";
        src:url("https://myrepublic.net/sg/resources/assets/Fonts/c07fef9e-a934-42d7-92ad-69205f2b8a00.eot?#iefix");
        src:url("https://myrepublic.net/sg/resources/assets/Fonts/c07fef9e-a934-42d7-92ad-69205f2b8a00.eot?#iefix") format("eot"),url("https://myrepublic.net/sg/resources/assets/Fonts/3b303641-706e-4221-94c4-4fb491f4f8ef.woff2") format("woff2"),url("https://myrepublic.net/sg/resources/assets/Fonts/14ff6081-326d-4dae-b778-d7afa66166fc.woff") format("woff"),url("https://myrepublic.net/sg/resources/assets/Fonts/8fda1e47-19be-46c7-8d83-8d4fb35572f0.ttf") format("truetype"),url("https://myrepublic.net/sg/resources/assets/Fonts/f751c8ae-1057-46d9-8d74-62592e002568.svg#f751c8ae-1057-46d9-8d74-62592e002568") format("svg");
    }

    <script type="text/javascript">
var MTIProjectId='e9580a01-7aa0-45f7-98ec-45bee601f606';
 (function() {
        var mtiTracking = document.createElement('script');
        mtiTracking.type='text/javascript';
        mtiTracking.async='true';
         mtiTracking.src='mtiFontTrackingCode.js';
        (document.getElementsByTagName('head')[0]||document.getElementsByTagName('body')[0]).appendChild( mtiTracking );
   })();
</script>